<!DOCTYPE html>
<html>

    <head>
        <meta charset="UTF-8">
        <title>
            {% block title %}Welcome!{% endblock %}
        </title>
        <!-- <link rel="stylesheet" href="https://bootswatch.com/4/lumen/bootstrap.min.css"> -->
        {% block stylesheets %}
            <link rel="stylesheet" href="{{ asset('bootstrap/4.3.1/css/bootstrap.min.css') }}" />
            <link rel="stylesheet" href="{{ asset('fontawesome-free/css/all.min.css') }}" />
            <link rel="stylesheet" href="{{ asset('select2-4.0.8/dist/css/select2.min.css') }}" />
        {% endblock %}
    </head>

    <body>
        
        {% block body %}
        <div class="row">
            <div class="col-sm-1"></div>
            <div class="col-sm-2">
                <li><a href="{{ path('note_index')}}">Note</a></li>
                ajouter
                listes

                <li><a href="{{ path('person_index')}}">Person</a></li>
            </div>
            <div class="col-sm-8">
                {% block mainside %}
                    <h1>Page de base</h1>
                {% endblock %}
            </div>
            <div class="col-sm-1"></div>
        </div>
        {% endblock %}
         
        {% block javascripts %}
        <script src="{{ asset('assets/ajax/libs/jquery/3.4.1/jquery-3.4.1.min.js') }}"></script>
        <script src="{{ asset('assets/ajax/libs/popper.js/1.14.7/umd/popper.min.js') }}"></script>
        <script src="{{ asset('bootstrap/4.3.1/js/bootstrap.min.js') }}"></script>
        <script src="{{ asset('select2-4.0.8/dist/js/select2.min.js') }}"></script>
        <script>
            $('select').select2();
        </script>

        {% endblock %}
    </body>

</html>